
Figure - Bug #116414
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】长按视频应用图标进入应用信息页面，点击打开按钮->打开的是音乐应用
2023-02-21 14:42 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-21

Priority: Normal Due date: 2023-02-23

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_0078_20230228

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0076.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0077.X101

Reproducibility: Every time Fixed Version: 2023-02-22

Test Type: ST Root cause: 音乐和视频是同一个包下的不同activity，设置打开应用时没有设置activity，导致每次启动的都是音乐��

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、长按视频应用图标

2、点击应用信息

3、点击页面中的打开按钮

【预期结果】

3、打开视频应用

【实际结果】

3、点击打开按钮->打开的是音乐应用

【复现率】

3/3

History

#1 - 2023-02-21 15:40 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-02-22 10:30 - CDTS-TEST 周婷

- Due date set to 2023-02-23

- Target version set to VX1_MCE_FSE_0078_20230228

#3 - 2023-02-22 16:44 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Root cause set to 音乐和视频是同一个包下的不同activity，设置打开应用时没有设置activity，导致每次启动的都是音乐

■ Current conclusion

代码已提交

■ My analysis

音乐和视频是同一个包下的不同activity，设置打开应用时没有设置activity，导致每次启动的都是音乐
■ Next action 

代码入库

#4 - 2023-02-22 17:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183560 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:Settings: Fix Launch Video app go to Music appTC-RID: 1201-0201802IssueID: TS-R-BUG-116414Change-Id:

I11a6a135b9d8d19ab2d08767e04533e1fb0c8e28

#5 - 2023-02-22 18:51 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-22

■ Current conclusion

代码已入库

■ My analysis

音乐和视频是同一个包下的不同activity，设置打开应用时没有设置activity，导致每次启动的都是音乐

■ Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/183560

#6 - 2023-02-24 10:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0077.X101

2.24

验证通过

#7 - 2023-02-24 10:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-21 14-35-14.mp4 9.97 MB 2023-02-21 CD TEST-方永红
